org.apache.http.impl.nio.reactor

## Interface ListenerEndpointClosedCallback

    public interface ListenerEndpointClosedCallback

Listener endpoint callback interface used internally by I/O reactor implementations.

Since:
  4.0

### Method Summary

Methods
`void` `endpointClosed(ListenerEndpoint endpoint)`

### Method Detail

#### endpointClosed

    void endpointClosed(ListenerEndpoint endpoint)